@charset "utf-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; } 
body{font:12px/150% Arial,"宋體"; background:url(../images/bg.jpg) repeat-x top}
a img{border:0px;}
ul{ list-style:none}
a:link {text-decoration:none; color:#333}
a:visited {text-decoration: none;}
a:hover {color:#d70000;text-decoration: none;}
.f_l{ text-align:left}
.f_c{ text-align:center}
.f_r{text-align:right}
.float_l{ float:left}
.float_r{ float:right}
.font_r{ color:#FF0000}


.img_border_01{ border:1px solid #e6e6e6; background:#FFF; padding:2px;}

.txt_01{ border:2px solid #a3a3a3; font-size:12px;}

.fong_01{ font-size:14px; font-weight:bold; color:#741616}

.topBox{ width:752px; margin:0 auto; padding:2px 0}
.containerTab{ background:#FFF; width:752px; margin:0 auto;}
.containerTab tr td.containerTab_td_01{ width:189px; background:#b4b4b4; vertical-align:top; padding-bottom:30px;}
.containerTab tr td.containerTab_td_02{ padding:25px 0px 10px 0; vertical-align:top}
.footer{background:#FFF; width:752px; margin:0 auto; background:url(../images/footer_bg.jpg) no-repeat; height:45px; font-size:11px; color:#FFF; position:relative}
.footer p{ float:left; margin-left:100px; font-size:10px; margin-top:10px}
.footer p span{ margin:0; font-size:12px;}
.footer span.ft_span{ position:absolute; right:25px; font-size:10px; top:5px; line-height:16px;}
.footer a{ color:#FFF}
.footer a:hover{ text-decoration:underline}
.footer div{ float:left; width: 80px; margin-left: 20px;}

.nav{ width:752px; background:#af0000; overflow:hidden; margin:0 auto; height:28px; line-height:28px; text-align:left; font-size:14px; color:#FFF; font-family:Arial; position:relative}
.nav a{ color:#FFF; font-weight:bold; margin:0 10px;}
.nav a:hover,.nav a.navCur{ color:#faee00}

.nav2{margin-left:13px; text-align:right; overflow:hidden; height:28px; line-height:28px; text-align:left; font-size:12px; color:#000; font-family:Arial; width:509px;}
.nav2 p{ text-align:right}
.nav2 a{ color:#000; font-weight:bold; margin:0 10px;}
.nav2 a:hover,.nav2 a.navCur{ color:#d70000}

.lag{ color:#FFF; font-size:14px; position:absolute; right:10px; top:2px;}
.lag a{ color:#FFF}
.lag a:hover,.lag a.lagCur{ color:#faee00} 


.searchBox{ background:#4f4f4f; overflow:hidden; margin-top:2px; height:50px; font-size:12px; font-weight:bold; color:#FFF}
.searchBox p{ float:left; margin:15px 0 0 5px; font-size:12px;}
.searchBox span{ float:right; margin:14px 10px 0px 0;}

.left_menu{ margin-bottom:30px}
.left_menu ul{ margin-top:2px;}
.left_menu ul li{ margin-bottom:3px}
.left_menu a span{ margin-left:30px;}
.left_menu a{ display:block; height:23px; line-height:23px; color:#FFF; font-weight:bold; font-size:13px; background:url(../images/menu_bg.jpg) left no-repeat}
.left_menu a:hover,.left_menu a.menuCur{ color:#faee00}

ul,li,span,a,p{ margin:0px; padding:0px;}

.child_menu{}
.child_menu ul{ margin:0px; margin-top:3px;}
.child_menu ul li{padding-left:20px;}
.left_menu ul li ul li span{margin-left:0px;text-align:left; }
.child_menu ul li a{display:block; border:1px solid #595959; line-height:18px; font-size:12px; color:#000; font-weight:normal; background:none; font-family:Arial; padding:4px 0 4px 10px; height:18px;}
.child_menu ul li a:hover,.child_menu ul li a.childCur{ background:#ddd; color:#000}


.AD{}
.AD ul{}
.AD ul li{ margin-bottom:10px; text-align:center}


.panel_01{ width:236px; background:url(../images/box_center_01.jpg)}
.panel_01 p.panel_01_p_01{ background:url(../images/box_top_01_tw.jpg) no-repeat; height:35px;}
.panel_01 p.panel_01_p_02{ background:url(../images/box_bottom_01.jpg); color:#000; height:22px; text-align:center; font-size:10px;}
.panel_01 p.panel_01_p_03{ background:url(../images/box_top_02.jpg) no-repeat; height:35px;}
.panel_01 p.panel_01_p_04{ margin:0 10px 0 20px; font-size:10px}


.panel_01 p.panel_01_p_02 a{ font-size:10px; color:#FF0000}
.panel_01 p.panel_01_p_02 a:hover{ text-decoration:underline}
.list_01{ font-size:11px; margin:0 10px 0 20px; height:96px;}
.list_01 ul{}
.list_01 ul li{ background:url(../images/news_ico.jpg) left center no-repeat; margin-bottom:5px; line-height:14px}
.list_01 ul li span{ margin-left:5px;}
.list_01 ul li a{ color:#000; font-size:11px; margin-left:10px;}
.list_01 ul li a:hover{ color:#d70000}

.list_02{ font-size:11px; margin:0 10px 0 20px; width:480px; margin-left:47px; margin-bottom:30px;}
.list_02 ul{}
.list_02 ul li{ background:url(../images/news_ico_02.jpg) left center no-repeat; height:20px; margin-bottom:5px; line-height:18px}
.list_02 ul li span{ float:right; margin-left:10px;}
.list_02 ul li a{ color:#000; font-size:14px; margin-left:15px; float:left}
.list_02 ul li a:hover{ color:#d70000}

.list_03{}
.list_03 ul{ padding: 10px 0;}
.list_03 ul li{ clear: both;}
.list_03 ul li span.spactit{ margin-bottom:5px; background:#ddd; color:#4f4f4f; float:left; padding-left:5px; width:40%;word-break:keep-all;}
.list_03 ul li span.spacval{ margin-bottom:5px; float:left; width:50%; padding-left:10px;word-break:keep-all;}

.list_04{ margin-top:10px;}
.list_04 ul{}
.list_04 ul li{ margin:0 1px 10px 1px; float:left}

.list_05{ width:420px; margin-left:93px; display:none}
.list_05 ul{}
.list_05 ul li{ margin-bottom:10px;}
.list_05 ul li img{ vertical-align:middle; margin-right:5px;}
.list_05 ul li a{ color:#5c5c5c; font-size:14px}
.list_05 ul li a:hover{ color:#d70000}

.list_06{ width:420px; margin-left:93px; display:none}
.list_06 ul{}
.list_06 ul li{ margin-bottom:10px;}
.list_06 ul li img{ vertical-align:middle; margin-right:5px;}
.list_06 ul li.list_06_li_01 { background:url(../images/q_ico.jpg) left center no-repeat;}
.list_06 ul li.list_06_li_01 p{ margin-left:30px; font-size:14px; font-weight:bold}
.list_06 ul li.list_06_li_02 {background:url(../images/a_ico.jpg) left 0px no-repeat; border-bottom:1px dashed #CCC; margin-bottom:20px}
.list_06 ul li.list_06_li_02 p{ margin-left:30px; margin-bottom:20px}
.list_06 a{ color:#5c5c5c; font-size:14px}
.list_06 ul li a:hover{ color:#d70000}




.tab_01{ width:490px; margin-bottom:20px; margin-left:40px;}
.tab_01 tr td{ vertical-align:top}

.tab_02{ width:480px; margin-bottom:20px; margin-left:43px;}
.tab_02 tr td{ vertical-align:top}
.tab_02 tr td.tab_02_td_01{ width:220px; }
.tab_02 tr td.tab_02_td_02{ padding-left:10px; word-break:keep-all;}

.tab_03{ width:100%; margin-bottom:10px;}
.tab_03 tr td{ padding:4px; border-bottom:1px solid #8d8d8d}
.tab_03 tr td.tab_03_td_01{ font-size:14px; padding-top:20px;}
.tab_03 tr td.tab_03_td_02{ color:#808080; word-break:keep-all;}

.tab_04{ width:752px; margin:0 auto;  }
.tab_04 tr td.tab_04_td_01{ width:189px;background:#b4b4b4;}






.tit_01{ background:url(../images/tit_01_tw.jpg) no-repeat; height:35px; margin-left:40px;  margin-bottom:20px;}
.tit_02{ background:url(../images/ico_01.jpg) left no-repeat; margin-left:40px; margin-bottom:20px; height:54px;}
.tit_02 h4{ font-size:27px; color:#979797; font-weight:bold; line-height:30px; margin-left:60px;}
.tit_02 span{ margin-left:60px;}
.tit_02 span a{ color:#000}
.tit_02 span a:hover{ color:#d70000}

.tit_03{ width:500px; margin-bottom:20px; border-bottom:1px dashed #c0c0c0; margin-left:40px; font-size:14px; font-weight:bold; font-style:italic}

.tit_04{width:480px;  margin-left:40px; margin-bottom:20px; height:20px;}
.tit_04 h4{ font-size:20px; color:#4f4f4f; font-weight:bold; float:left; line-height:20px;}
.tit_04 span{ float:right; margin-left:10px;}
.tit_04 span a{ color:#000}
.tit_04 span a:hover{ color:#d70000}

.tit_05{ background:#c9c9c9; width:485px; margin-left:40px; height:42px; overflow:hidden;line-height:38px; font-size:15px; margin-bottom:20px; color:#666; font-weight:bold;}
.tit_05 h4{ float:left; color:#FFF; font-weight:bold; background:#4f4f4f; font-size:22px; margin-right:10px;  padding:0 10px; padding-bottom:4px; padding-right:40px;}
.tit_05 h4 span{ font-size:12px; font-weight:normal} 

.tit_06{ background:url(../images/panner_01.jpg) no-repeat; width:487px; margin-left:40px; height:35px; margin-bottom:15px;}
.tit_06 p{ margin-left:60px; font-size:16px; line-height:35px;}
.tit_06 a span{ margin-left:10px;}
.tit_06 a{ color:#000; display:block; height:42px;}
.tit_06 a:hover{ color:#d70000}


.prdList_01{ margin-left:40px; overflow:hidden}
.prdList_01 ul{ clear: both;}
.prdList_01 ul li{ float:left; width:96px; overflow:hidden; margin-right:33px; margin-bottom:20px;}
.prdList_01 ul li p{ border-bottom:1px dashed #838383; margin-top:3px; margin-bottom:3px;}
.prdList_01 ul li span{ font-size:10px; line-height:14px;}
.prdList_01 ul li a{ font-weight:bold; font-size:14px; color:#838383}
.prdList_01 ul li a:hover{ color:#d70000}

.prdList_02{ margin-left:40px;}
.prdList_02 ul{ clear: both;}
.prdList_02 ul li{ float:left; width:140px; margin-right:33px; margin-bottom:20px; }
.prdList_02 img{ margin-left:20px;}
.prdList_02 ul li p{ border-bottom:1px dashed #838383; margin-top:3px; color:#838383; margin-bottom:3px; width:140px; overflow:hidden}
.prdList_02 ul li span{ font-size:12px; line-height:16px;}
.prdList_02 ul li a{ font-weight:bold; font-size:12px; color:#000}
.prdList_02 ul li a:hover{ color:#d70000}

.page_num{height:38px; width:100%; margin:0 auto; text-align:center; overflow:hidden}
.page_num a{ padding:3px 4px; background:#CCC; font-weight:bold; }
.page_num a:hover,.page_num a.page_cur{ background:#000000; color:#FFF; font-weight:bold;}

.page_num_02{ text-align:center; height:25px; line-height:25px; border-top:1px dashed #CCC; margin:0 auto; text-align:center; overflow:hidden; width:500px; margin-left:43px;}
.page_num_02 a{ margin:0 5px; font-weight:bold;}
.page_num_02 a:visited{ color:#000000}
.page_num_02 a:hover,.page_num_02 a.page_num_02Cur{ color:#d70000;}


.ct_Box_01{ margin-bottom:20px; margin-left:43px; }
.ct_Box_02{margin-bottom:20px; margin-left:43px; border-top:1px dashed #CCC;  width:480px; margin-bottom:20px; padding-top:10px}
.top_btn{width:490px; text-align:right; margin-left:43px; margin-bottom:10px;}


.ProdWrap { margin-bottom: 20px; margin-left: 43px; width: 480px; display: inline-block; clear: both;}
.ProdImg, .ProdInfo { float: left;}
.ProdImg { width: 220px;}
.ProdInfo { padding: 0 0 0 10px; width: 250px;}

.ProdTitle { font-size:14px; padding-top:20px; padding:4px; border-bottom:1px solid #8d8d8d}
.ProdContent { padding: 10px 0; color:#808080;}
